<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'Komentarze');
define('HEADING_TITLE', ' Komentarze do %s');
define('SUB_TITLE_PRODUCT', 'Artykuł:');
define('SUB_TITLE_FROM', 'Autor:');
define('SUB_TITLE_DATE', 'Data:');
define('SUB_TITLE_REVIEW', 'Treść komentarza:');
define('SUB_TITLE_RATING', 'Ocena:');
define('TEXT_OF_5_STARS', '%s z 5 gwiazdek!');
define('TEXT_CLICK_TO_ENLARGE', 'Kliknij aby powiększyć');
?>